import numpy as np

from .point import Point


def dist(p: Point, q: Point) -> float:
    """
    Calculates the Euclidian Distance of a point and another point.
    """
    return np.sqrt(pow(q.x - p.x, 2) +
                   pow(q.y - p.y, 2))
