from setuptools import setup, find_packages

with open('README.md', 'r') as fh:
    long_description = fh.read()

setup(
    name='kmeans',
    version='1.0.0',
    author='Taylor Bockman',
    author_email='tbockman@xchg.sh',
    description='Unweighted and Weighted K-Means implementation.',
    long_description=long_description,
    long_description_content_type='text/markdown',
    url='https://git.xchg.sh/angrygoats/kmeans',
    classifiers=[
    ],
    python_requires='>=3.6',
    packages=find_packages(),
    install_requires=[
        'numpy'
    ]
)
